:root {
    --ss-color-56819: #04B7B0;
    --ss-color-122387: #27D5C5;
    --ss-color-122388: #E93672;
    --ss-color-56819-dark: #009e97;
    --ss-color-122387-dark: #0ebcac;
    --ss-color-122388-dark: #d01d59;
}


:root {
  --ss-title-font-family: 'Poppins', sans-serif;
  --ss-paragraph-font-family: 'Nunito Sans', sans-serif;
  --ss-navigation-font-family: 'Nunito', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {
    border-style: solid;


  border-radius: 4px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

